classification
Title: 2.7.15 missing release notes on download page
Type: Stage: resolved
Components: Documentation Versions: Python 2.7
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: benjamin.peterson, docs@python, ericvw, xtreak, zach.ware
Priority: normal Keywords:

Created on 2018-05-20 16:28 by ericvw, last changed 2020-04-27 03:29 by zach.ware. This issue is now closed.

Messages (3)
msg317185 - (view) Author: Eric N. Vander Weele (ericvw) * Date: 2018-05-20 16:28
When visiting https://www.python.org/downloads/ and attempting to look at the 2.7.15 release notes, the 'Release Notes' link on the far right of the table, it resolves to https://www.python.org/downloads/.
msg319806 - (view) Author: Karthikeyan Singaravelan (xtreak) * (Python committer) Date: 2018-06-17 07:11
This is tracked at https://github.com/python/pythondotorg/issues/1252
msg367369 - (view) Author: Zachary Ware (zach.ware) * (Python committer) Date: 2020-04-27 03:29
Superseded by the pythondotorg issue.
History
Date User Action Args
2020-04-27 03:29:12zach.waresetstatus: open -> closed

nosy: + zach.ware
messages: + msg367369

stage: resolved
2018-06-17 07:11:41xtreaksetnosy: + xtreak
messages: + msg319806
2018-05-21 13:03:16ned.deilysetassignee: docs@python ->

nosy: + benjamin.peterson
2018-05-20 16:28:28ericvwcreate